View Issue Details

IDProjectCategoryView StatusLast Update
0005221Talerdeployment and operationspublic2018-04-15 20:34
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.5 
Target Version0.5Fixed in Version0.5 
Summary0005221: use new taler-bank-transfer to top reserves up
DescriptionDeployment should stop using "reservemod" and use instead the
new tool 'taler-bank-transfer' from the exchange codebase, that
let wire transfer money with one shell command.

This, together with the use of "wirewatch", will complete the new
(/admin/add/incoming)-free withdraw method.
TagsNo tags attached.

Activities

Marcello Stanisci

2017-12-15 12:43

manager   ~0012694

5b037b1 fixes this.

Issue History

Date Modified Username Field Change
2017-12-14 17:59 Marcello Stanisci New Issue
2017-12-14 17:59 Marcello Stanisci Status new => assigned
2017-12-14 17:59 Marcello Stanisci Assigned To => Marcello Stanisci
2017-12-15 12:43 Marcello Stanisci Note Added: 0012694
2017-12-15 12:43 Marcello Stanisci Status assigned => resolved
2017-12-15 12:43 Marcello Stanisci Resolution open => fixed
2017-12-21 12:27 Christian Grothoff Product Version => 0.5
2017-12-21 12:27 Christian Grothoff Fixed in Version => 0.5
2018-04-15 20:34 Christian Grothoff Status resolved => closed